.esrb
{
border: 2px solid #000;
display:block;
width:170px;
}

.esrb img
{
background-color:#000;
border-right: 2px solid black;padding:0px;margin: 0px 2px 0px 0px;
float:left;
}

#descriptor
{
background-color:#fff;color:#000;
padding:2px;margin:0px;
font-family:Verdana,Helvetica,Arial;font-size:9px;line-height:11px;
}